Différences

Ci-dessous, les différences entre deux révisions de la page.

Lien vers cette vue comparative

Les deux révisions précédentes Révision précédente
molotov [Le 17/09/2018, 17:25]
83.204.20.20 [Molotov]
molotov [Le 21/09/2018, 14:23] (Version actuelle)
L'Africain ponctuation
Ligne 9: Ligne 9:
 Vous pouvez visionner le contenu de 35 chaînes gratuites et enregistrer 8h d'​émissions ("​bookmarks"​) dans les nuages ou choisir un [[https://​www.molotov.tv/​offers|abonnement]] pour avoir accès à plus de 70 chaînes et plus de temps d'​enregistrement. Vous pouvez visionner le contenu de 35 chaînes gratuites et enregistrer 8h d'​émissions ("​bookmarks"​) dans les nuages ou choisir un [[https://​www.molotov.tv/​offers|abonnement]] pour avoir accès à plus de 70 chaînes et plus de temps d'​enregistrement.
  
-à compter du 1er septembre 2018,​l'​enregistrement est réservé aux utilisateurs abonnés à l'une des options (donc il n'y a plus d'​enregistrement gratuit)+Depuis le 1er septembre 2018, l'​enregistrement est réservé aux utilisateurs abonnés à l'une des options (donc il n'y a plus d'​enregistrement gratuit).
  
 {{ :​applications:​molotovacceuil.png?​600 |Capture d'​écran de Molotov (2017)}} {{ :​applications:​molotovacceuil.png?​600 |Capture d'​écran de Molotov (2017)}}
Ligne 23: Ligne 23:
 Le logiciel vous proposera de le mettre à jour lorsqu'​une nouvelle version est disponible. Le logiciel vous proposera de le mettre à jour lorsqu'​une nouvelle version est disponible.
  
-==== Depuis Ubuntu ​17.10 ====+==== Depuis Ubuntu ​18.04 ====
  
 Molotov utilise le système [[:gconf]], archaïque et considéré comme obsolète depuis des années, pour gérer sa configuration. Les paquets liés à [[:gconf]] ne sont plus installés par défaut, il faut donc, **avant d'​exécuter l'​appimage**,​ installer le paquet **[[apt>​libgconf2-4]]**. Molotov utilise le système [[:gconf]], archaïque et considéré comme obsolète depuis des années, pour gérer sa configuration. Les paquets liés à [[:gconf]] ne sont plus installés par défaut, il faut donc, **avant d'​exécuter l'​appimage**,​ installer le paquet **[[apt>​libgconf2-4]]**.
  • molotov.txt
  • Dernière modification: Le 21/09/2018, 14:23
  • par L'Africain